Subject: Re: GREAT FOOD!!!

From: [email-masked]
Date: Sun, 29 Jan 1995 17:18:31 GMT

[email-masked] (Dave Stubblefield) wrote:
>
> THE CHILE CITY:  Put some fire in your life with the great taste of the
> Southwest. We are the Chile Capital of the world with a huge selection of
> products from world famous cities such as Santa Fe and Hatch, New Mexico. 
> We have everything Gourmet Salsas, BBQ Sauces, Hot Sauces, Snack foods and
> more! Download our electronic catalog at, "anonymous"
> ftp.swcp.com/pub/chile-city/chilec.zip or Email [email-masked]
> We will be distributing by FTP a series of free authentic Southwest
recipes.  These will be in the area of mexican & Indian foods from 
New Mexico primarily.  So for a taste of Santa Fe check out this area
on a regular basis!  Thank you all for your interest and please Email 
any appropriate recipes which will be included along with your personnel
information as the source.  Have you ever tried Habanero pepers?
If your a fire eater get some, if not stand clear.

---

From: [email-masked]
Date: Sun, 29 Jan 1995 17:18:38 GMT